/* This stylesheet is being placed into an inliner within an email.
If you're going to use images, you need to have absolute paths, otherwise
you're going to have unlinked images everywhere.*/

body, #wrapper {
  background-color: #f3f3f3 !important;
}

#template_container{
  box-shadow: none !important;
  border-radius: 0 !important;
  border: 0;
}

#header_wrapper h1 {
  text-align: center !important;
}

td#credit {
  padding: 10px !important;
  margin: 0;
  border-top: 1px solid #f4f4f4 !important;
  border-radius: 0 !important;
}